Package: org.codehaus.groovy.tools.gse

## [Java] Class StringSetMap

- org.codehaus.groovy.tools.gse.StringSetMap

- - ### Constructor Summary

    Constructors
    Constructor and description
    `StringSetMap ()`
    `StringSetMap (StringSetMap other)`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `Set<String>` | `get(Object o)`
    `` | `void` | `makeTransitiveHull()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class LinkedHashMap` | `get, values, clear, replaceAll, entrySet, keySet, containsValue, forEach, getOrDefault, remove, remove, put, clone, isEmpty, replace, replace, size, putAll, putIfAbsent, compute, computeIfAbsent, computeIfPresent, containsKey, merge, equals, toString, hashCode, wait, wait, wait, getClass, notify, notifyAll`
    `class HashMap` | `remove, remove, get, put, values, clone, clear, isEmpty, replace, replace, replaceAll, size, entrySet, putAll, putIfAbsent, keySet, compute, computeIfAbsent, computeIfPresent, containsKey, containsValue, forEach, getOrDefault, merge, equals, toString, hashCode, wait, wait, wait, getClass, notify, notifyAll`

- - ### Constructor Detail

    - #### public StringSetMap()

    - #### public StringSetMap(StringSetMap other)

  - ### Method Detail

    - #### public Set<String> get(Object o)

    - #### public void makeTransitiveHull()